format = 2
pkgname = cockpit
pkgbase = cockpit
pkgver = 294.1-2.0
pkgarch = pentium4
pkgbuild_sha256sum = f5f32af653ff6af85b4ca15e0856c34d9fab885fe394f9df00042a03de41d476
packager = TasosSah <arch32@tasossah.com>
builddate = 1687252141
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-pentium4
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1.0-any
installed = archlinux32-keyring-20230609-1.0-any
installed = argon2-20190702-5.0-pentium4
installed = attr-2.5.1-3.0-pentium4
installed = audit-3.1.1-1.0-pentium4
installed = autoconf-2.71-4.1-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = base-devel-1-1.1-any
installed = bash-5.1.016-4.0-pentium4
installed = binutils-2.40-6.0-pentium4
installed = bison-3.8.2-5.0-pentium4
installed = bluez-libs-5.66-1.1-pentium4
installed = brotli-1.0.9-12.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = c-ares-1.19.1-1.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.89-1.1-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = coreutils-9.3-1.0-pentium4
installed = cryptsetup-2.6.1-3.0-pentium4
installed = curl-8.1.2-1.0-pentium4
installed = db-6.2.32-1.0-pentium4
installed = db5.3-5.3.28-2.0-pentium4
installed = dbus-1.14.6-2.0-pentium4
installed = dconf-0.40.0-2.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = device-mapper-2.03.21-1.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = duktape-2.7.0-6.0-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.31-2.2-pentium4
installed = file-5.44-3.0-pentium4
installed = filesystem-2023.01.31-1.0-pentium4
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = gawk-5.2.1-2.0-pentium4
installed = gc-8.2.4-1.0-pentium4
installed = gcc-13.1.1-1.3-pentium4
installed = gcc-libs-13.1.1-1.3-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gendesk-1.0.9-3.1-pentium4
installed = gettext-0.21.1-5.0-pentium4
installed = git-2.40.1-1.0-pentium4
installed = glib-networking-1:2.76.0-1.0-pentium4
installed = glib2-2.76.1-1.1-pentium4
installed = glib2-docs-2.76.1-1.1-pentium4
installed = glibc-2.37-3.1-pentium4
installed = gmp-6.2.1-2.0-pentium4
installed = gnupg-2.2.41-1.0-pentium4
installed = gnutls-3.8.0-1.0-pentium4
installed = gobject-introspection-1.76.1-1.0-pentium4
installed = gobject-introspection-runtime-1.76.1-1.0-pentium4
installed = gpgme-1.20.0-1.0-pentium4
installed = gpm-1.20.7.r38.ge82d1a6-5.0-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.22.4-10.1-pentium4
installed = gsettings-desktop-schemas-44.0-1.0-any
installed = gtk-doc-1.33.2-1.1-any
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.12-2.0-pentium4
installed = hwdata-0.371-1.0-any
installed = iana-etc-20230405-1.1-any
installed = icu-72.1-2.0-pentium4
installed = intltool-0.51.0-6.0-any
installed = iproute2-6.3.0-2.0-pentium4
installed = iptables-1:1.8.9-1.0-pentium4
installed = jansson-2.14-2.2-pentium4
installed = json-c-0.16-1.0-pentium4
installed = json-glib-1.6.6-2.0-pentium4
installed = kbd-2.6.0-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = kmod-30-3.2-pentium4
installed = krb5-1.20.1-1.0-pentium4
installed = less-1:633-1.0-pentium4
installed = libarchive-3.6.2-2.0-pentium4
installed = libassuan-2.5.5-2.0-pentium4
installed = libbpf-1.2.0-1.0-pentium4
installed = libcap-2.69-1.0-pentium4
installed = libcap-ng-0.8.3-2.0-pentium4
installed = libdaemon-0.14-5.1-pentium4
installed = libelf-0.189-1.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.2-1.0-pentium4
installed = libgirepository-1.76.1-1.0-pentium4
installed = libgpg-error-1.47-1.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libksba-1.6.3-1.0-pentium4
installed = libldap-2.6.4-2.0-pentium4
installed = libmm-glib-1.20.6-1.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libndp-1.8-1.0-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnewt-0.52.23-2.1-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.5-1.0-pentium4
installed = libnghttp2-1.54.0-1.0-pentium4
installed = libnl-3.7.0-3.0-pentium4
installed = libnm-1.42.6-1.0-pentium4
installed = libnsl-2.0.0-3.0-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpcap-1.10.4-1.0-pentium4
installed = libproxy-0.4.18-3.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.4-1.2-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsodium-1.0.18-2.1-pentium4
installed = libssh-0.10.5-1.0-pentium4
installed = libssh2-1.10.0-3.1-pentium4
installed = libsysprof-capture-3.48.0-1.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libteam-1.31-8.0-pentium4
installed = libtirpc-1.3.3-2.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-3.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libuv-1.44.2-1.1-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libxcrypt-4.4.35-1.0-pentium4
installed = libxml2-2.10.4-4.0-pentium4
installed = libxslt-1.1.37-2.1-pentium4
installed = linux-api-headers-6.3-1.1-any
installed = lz4-1:1.9.4-1.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mobile-broadband-provider-info-20230416-1.0-any
installed = mpfr-4.2.0.p9-1.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = networkmanager-1.42.6-1.0-pentium4
installed = node-gyp-9.4.0-1.0-any
installed = nodejs-19.4.0-1.0-pentium4
installed = nodejs-nopt-7.1.0-1.1-any
installed = npm-8.19.2-1.0-any
installed = npth-1.6-4.0-pentium4
installed = nspr-4.35-1.0-pentium4
installed = nss-3.89-1.1-pentium4
installed = openssl-3.1.1-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-6.0-pentium4
installed = pacman-mirrorlist-20220318-1.10-any
installed = pam-1.5.3-3.0-pentium4
installed = pambase-20221020-1.1-any
installed = patch-2.7.6-10.0-pentium4
installed = pcp-5.2.3-1.0-pentium4
installed = pcre-8.45-3.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = pcsclite-1.9.9-3.1-pentium4
installed = perl-5.36.1-2.0-pentium4
installed = perl-clone-0.46-1.2-pentium4
installed = perl-encode-locale-1.05-10.0-any
installed = perl-error-0.17029-4.1-any
installed = perl-file-listing-6.15-2.1-any
installed = perl-html-parser-3.81-1.0-pentium4
installed = perl-html-tagset-3.20-13.0-any
installed = perl-http-cookies-6.10-3.0-any
installed = perl-http-daemon-6.16-1.0-any
installed = perl-http-date-6.05-6.0-any
installed = perl-http-message-6.44-1.0-any
installed = perl-http-negotiate-6.01-11.0-any
installed = perl-io-html-1.004-3.1-any
installed = perl-libwww-6.67-1.0-any
installed = perl-lwp-mediatypes-6.04-3.0-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-net-http-6.23-1.0-any
installed = perl-timedate-2.33-4.1-any
installed = perl-try-tiny-0.31-2.1-any
installed = perl-uri-5.19-1.0-any
installed = perl-www-robotrules-6.02-11.0-any
installed = perl-xml-parser-2.46-4.0-pentium4
installed = pinentry-1.2.1-1.1-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = polkit-122-1.3-pentium4
installed = popt-1.19-1.0-pentium4
installed = procps-ng-3.3.17-1.0-pentium4
installed = python-3.11.3-2.0-pentium4
installed = python-anytree-2.8.0-5.2-any
installed = python-build-0.10.0-4.0-any
installed = python-installer-0.7.0-3.2-any
installed = python-lxml-4.9.2-1.1-pentium4
installed = python-mako-1.2.4-1.1-any
installed = python-markdown-3.4.3-1.0-any
installed = python-markupsafe-2.1.2-1.1-pentium4
installed = python-packaging-23.1-1.0-any
installed = python-pygments-2.14.0-2.1-any
installed = python-pyproject-hooks-1.0.0-5.1-any
installed = python-six-1.16.0-8.1-any
installed = python-wheel-0.40.0-3.2-any
installed = readline-8.2.001-2.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = semver-7.3.8-1.1-any
installed = shadow-4.13-2.0-pentium4
installed = slang-2.3.2-2.2-pentium4
installed = sqlite-3.42.0-1.0-pentium4
installed = sudo-1.9.13.p3-1.0-pentium4
installed = systemd-253.3-3.3-pentium4
installed = systemd-libs-253.3-3.3-pentium4
installed = tar-1.34-2.0-pentium4
installed = texinfo-7.0.3-1.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2023c-2.0-pentium4
installed = util-linux-2.39-3.0-pentium4
installed = util-linux-libs-2.39-3.0-pentium4
installed = which-2.21-6.0-pentium4
installed = wpa_supplicant-2:2.10-8.3-pentium4
installed = xmlto-0.0.28-4.0-pentium4
installed = xz-5.4.3-1.0-pentium4
installed = zeromq-4.3.4-2.0-pentium4
installed = zlib-1:1.2.13-2.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
